MPTSCSIH_QCMD(9)

NAME
mptscsih_qcmd - Primary Fusion MPT SCSI initiator IO start routine.

SYNOPSIS

int mptscsih_qcmd(struct scsi_cmnd * SCpnt);

ARGUMENTS

SCpnt
    Pointer to scsi_cmnd structure

DESCRIPTION

(linux scsi_host_template.queuecommand routine) This is the primary SCSI IO start routine. Create a MPI SCSIIORequest from a linux scsi_cmnd request and send it to the IOC.

Returns 0. (rtn value discarded by linux scsi mid-layer)

COPYRIGHT